RVSitebuilder version 5.4.10 is stable with DirectAdmin

RVMarketing

Verified User
Joined
Jul 27, 2011
Messages
7
Dear All,

You all must be aware of the fact that RVSitebuilder is a control panel plugin for DirectAdmin. Previous versions had a trouble with DirectAdmin, and the main reason was that the PHP version 5.5 was not stable with it RVSitebuilder.

As promised, Those troubles were solved already since RVSitebuilder version 5.4.10. So guys if you have RVSitebuilder updated version 5.4.10 or higher would definitely fix for that bug.
http://www.rvsitebuilder.com/changelog

Just update RVSitebuilder to latest version and get amaze with the dynamic features of it.

Want to try RVSitebuilder ??
Just submit a request to us here and get a 30-day free trial !

More information on RVSitebuilder: http://www.rvsitebuilder.com/

Learn What’s new in RVSitebuilder 5.4.x: https://rvglobalsoft.com/knowledgebase/article/248/rvsitebuilder-5-4-release-notes/
 
Top